uuid: b73ee741-9da0-4b5a-9c82-03730d9556c8
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: dFr-7zXF3C3ZxmU3l8Hu0wW1vLgoScrgz9mx-AUFn_4
id: paragraph.bp_accordion_section
target_entity_type_id: paragraph
target_bundle: bp_accordion_section
default_langcode: site_default
language_alterable: true
